uuid: 9acdf338-34ca-434f-9b3e-de48f9b2a715
langcode: cs
status: true
dependencies:
  module:
    - focal_point
    - image_style_quality
_core:
  default_config_hash: U-FhKRYg99WeoVCr7d2avzxP8c9x_ceBPjWVuiKHAiA
name: landscape_3_2_2xs_2x
label: 'Landscape 3:2 2XS – 2X'
effects:
  6482ceb0-4605-474f-979d-87be9ba737a0:
    uuid: 6482ceb0-4605-474f-979d-87be9ba737a0
    id: focal_point_scale_and_crop
    weight: 0
    data:
      width: 640
      height: 427
      crop_type: focal_point
  8c72cc4d-5e93-4bd8-83d8-bc418d4246d3:
    uuid: 8c72cc4d-5e93-4bd8-83d8-bc418d4246d3
    id: image_style_quality
    weight: 2
    data:
      quality: 65
